#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hslua
version:              1.0.2
visibility:           public
id:                   tasty-hslua-1.0.2-LW4AfMJF2xgBMaiU8FsfTy
key:                  tasty-hslua-1.0.2-LW4AfMJF2xgBMaiU8FsfTy
license:              MIT
copyright:            © 2017-2022 Albert Krewinkel
maintainer:           albert+hslua@zeitkraut.de
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Tasty helpers to test HsLua.
description:
    Various tasty helpers and utilities to test HsLua
    oparations. Built on top of tasty-hunit.

category:             Foreign
abi:                  bae9cd1e6842c19cf459cb080607e53b
exposed:              True
exposed-modules:      Test.Tasty.HsLua
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-hslua-1.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-hslua-1.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hslua
hs-libraries:         HStasty-hslua-1.0.2-LW4AfMJF2xgBMaiU8FsfTy
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    hslua-core-2.1.0-B9rNX45T0aV56Nubht6quK
    tasty-1.4.2.1-B7cHgmpQAdRByutZqVDiVW
    tasty-hunit-0.10.0.3-ITC4oFVFjWKJwR1tuLG4qX

haddock-interfaces:   /usr/share/doc/haskell-tasty-hslua/html/tasty-hslua.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hslua/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

